dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.00276}
    value: 0.06313
  - errors:
    - {label: stat, symerror: 0.00058}
    - {label: sys, symerror: 0.00207}
    value: 0.03966
  - errors:
    - {label: stat, symerror: 0.00028}
    - {label: sys, symerror: 0.00151}
    value: 0.02205
  - errors:
    - {label: stat, symerror: 0.000158}
    - {label: sys, symerror: 0.000976}
    value: 0.012266
  - errors:
    - {label: stat, symerror: 8.4e-05}
    - {label: sys, symerror: 0.000565}
    value: 0.006218
  - errors:
    - {label: stat, symerror: 4.4e-05}
    - {label: sys, symerror: 0.000253}
    value: 0.003068
  - errors:
    - {label: stat, symerror: 2.4e-05}
    - {label: sys, symerror: 0.000132}
    value: 0.001538
  - errors:
    - {label: stat, symerror: 1.3e-05}
    - {label: sys, symerror: 6.98e-05}
    value: 0.0007407
  - errors:
    - {label: stat, symerror: 5.2e-06}
    - {label: sys, symerror: 3.08e-05}
    value: 0.0003179
  - errors:
    - {label: stat, symerror: 2.4e-06}
    - {label: sys, symerror: 1.29e-05}
    value: 0.0001074
  - errors:
    - {label: stat, symerror: 9.1e-07}
    - {label: sys, symerror: 3.02e-06}
    value: 3.241e-05
  - errors:
    - {label: stat, symerror: 3.98e-07}
    - {label: sys, symerror: 7.56e-07}
    value: 7.959e-06
  - errors:
    - {label: stat, symerror: 1.6e-07}
    - {label: sys, symerror: 1.24e-07}
    value: 1.285e-06
  - errors:
    - {label: stat, symerror: 5.86e-08}
    - {label: sys, symerror: 1.57e-08}
    value: 1.407e-07
  - errors:
    - {label: stat, symerror: 2.61e-08}
    - {label: sys, symerror: 4.0e-09}
    value: 3.66e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4996}
  - {high: 0.8, low: 0.6, value: 0.6977}
  - {high: 1.0, low: 0.8, value: 0.8963}
  - {high: 1.2, low: 1.0, value: 1.0954}
  - {high: 1.4, low: 1.2, value: 1.2948}
  - {high: 1.6, low: 1.4, value: 1.4943}
  - {high: 1.8, low: 1.6, value: 1.694}
  - {high: 2.0, low: 1.8, value: 1.8938}
  - {high: 2.3, low: 2.0, value: 2.1363}
  - {high: 2.6, low: 2.3, value: 2.4363}
  - {high: 3.0, low: 2.6, value: 2.776}
  - {high: 3.4, low: 3.0, value: 3.1765}
  - {high: 3.9, low: 3.4, value: 3.6145}
  - {high: 4.4, low: 3.9, value: 4.1158}
  - {high: 5.0, low: 4.4, value: 4.653}
